Bug 148868 - CAN-2005-0135 ia64 local DoS
CAN-2005-0135 ia64 local DoS
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
ia64 Linux
medium Severity high
: ---
: ---
Assigned To: Jason Baron
Brian Brock
impact=important,embargo=20050311,rep...
: Security
Depends On:
Blocks: 147461
  Show dependency treegraph
 
Reported: 2005-02-16 09:34 EST by Mark J. Cox (Product Security)
Modified: 2013-03-06 00:58 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-19 14:52:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2005-02-16 09:34:55 EST
Mike O'Connor reported a local DoS on ia64 to vendor-sec on Jan 21
with a demo exploit.

This issue is embargoed with no date currently set.

The fix has been applied to 2.6:
http://linux.bkbits.net:8080/linux-2.6/cset@41f2beablXVnAs_6fznhhITh1j5hZg
Comment 6 Mark J. Cox (Product Security) 2005-03-16 05:40:13 EST
public, removing embargo
Comment 9 Josh Bressers 2005-04-19 14:52:23 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-366.html

Note You need to log in before you can comment on or make changes to this bug.